Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 06:17:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sudhi nair kutt                    Bot:  Hi again! Bot:  Please enter your name Customer:  sudhi nair kutt Bot:  Hi Sudhi Nair Kutt ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an
  additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 AM, 26th Mar                     sudhi nair kutt                    Ok           10:04 AM, 26th Mar                   Juhi                   Hi Sudhi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:05 AM, 26th Mar                     sudhi nair kutt                    Thank you           10:05 AM, 26th Mar                     sudhi nair kutt                    Can you check my last order           10:06 AM, 26th Mar                   
 Juhi                   As we can see here you are contacting us regarding refund.           10:06 AM, 26th Mar                     sudhi nair kutt                    Yes           10:06 AM, 26th Mar                     sudhi nair kutt                    Can you check           10:06 AM, 26th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:06 AM, 26th Mar                     sudhi nair kutt                    Ok           10:06 AM, 26th Mar                     sudhi nair kutt                    9644845976           10:07 AM, 26th Mar                   Juhi                   Your order has been placed successfully.           10:08 AM, 26th Mar                     sudhi nair kutt                    Are you there           10:09 AM, 26th Mar                   Juhi                   Yes           10:09 AM, 26th Mar                     sudhi nair kutt                    How many items           10:09 AM, 
 26th Mar                     sudhi nair kutt                    I ordered for 2 jeans ? pants           10:10 AM, 26th Mar                     sudhi nair kutt                    I didn't get the fodel code yet           10:10 AM, 26th Mar                   Juhi                   You will get it once the order will be ready for collection.           10:11 AM, 26th Mar                     sudhi nair kutt                    First time I am getting delay from centre point           10:11 AM, 26th Mar                     sudhi nair kutt                    Can you please check how many times is in my order           10:11 AM, 26th Mar                   Juhi                   It usually take 2-3 working days to make any order ready for collection at the store.           10:12 AM, 26th Mar                   Juhi                   Is there anything else, I can help you with?           10:13 AM, 26th Mar                     sudhi nair kutt                    Can you please check how many time
 s is in my order           10:13 AM, 26th Mar                   Juhi                   We are really sorry but i did not understand your query.           10:14 AM, 26th Mar                     sudhi nair kutt                    Can you please check how many items is in my order           10:15 AM, 26th Mar                   Juhi                   There are two items : Skinny Fit Solid Jeans with Pockets and Button Closure and Skinny Fit Mid-Rise 5-Pocket Jeans           10:16 AM, 26th Mar                     sudhi nair kutt                    Thank you so much           10:16 AM, 26th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305570